{
    "0144-0001-v001-0-s": "ひぐ、ぅぐ……ぇえ……ッ♥♥",
    "0144-0002-n001-0": "女陰の内が外気に晒される。犯され白濁を押し込まれた膣が開く。凌辱\nされ擦り切れた内腿に、羞恥の火照りが入り混じる。",
    "0144-0003-n002-0": "――大衆の視線が大陰唇を撫でるのを、狭い膣の入口を貫くのを、ごぽ\nりと零れる愛液を見つめるのを――シルシェは、肌で感じていた。",
    "0144-0004-v002-0-s": "っは……♥　はぁ゛……っ♥　っは……ぁあ……ッ♥♥　やめ、ろ……\nぉっ♥　見るなッ♥　ボクを……見る、なぁ……っ♥♥♥",
    "0144-0005-v003-0-n": "ちっせぇマンコだな……あれで俺たちのチンポ受け入れてたのか？　ド\n淫乱ロリマンコじゃねぇか……！",
    "0144-0006-v004-0-n": "もっと開け！　暗くてよく見えねぇだろうが！　俺にレイプされたメス\nのズタズタの膣襞をよぉく見せろってんだよ！",
    "0144-0007-v005-0-s": "う……ッ♥　うぅう゛……ッ♥♥♥",
    "0144-0008-v006-0-s": "……っ！　っや、ぁ……っ♥♥　垂れ、ちゃ……だめぇ……っ♥♥",
    "0144-0009-v007-0-n": "なんか垂れて来たぞ……？　あぁ、きったねぇマンコだなぁ……精液と\n愛液でどっろどろじゃねぇか……！",
    "0144-0010-v008-0-n": "ちっせぇ乳首とマンコでやる事やってんだな……へへ、豊満な方が好み\nだが、貧相な肉も中々にそそるじゃねぇか……！",
    "0144-0011-v009-0-s": "（……ころしてやるっ♥　ころしてやる！　こいつら……お前らのせい\nで……ッ！　う、うぅう゛……ッ♥♥♥）",
    "0144-0012-n003-0": "垂れる白濁に、ごぽりと。発情の香りが混ざった。",
    "0144-0013-v010-0-s": "ぅ……ぁあ゛っ♥　ぁー……っ♥　あぁ゛ー……ッ♥♥♥",
    "0144-0014-n004-0": "晒されている。熟れた女性器を、犯され蹂躙され凌辱された女陰を、指\nで強引に開かれ、衆目に晒されている――",
    "0144-0015-v011-0-s": "っ♥　っく、ぅう゛～……ッ♥♥♥",
    "0144-0016-n005-0": "――粟立つ肌から、必死で目を反らす。見られていると感じ、びくりと\n甘く震える背筋から、意識を反らす。",
    "0144-0017-v012-0-n": "このマンコで経産婦か……やっぱりメスはガキの内に孕むべきだな。ボ\nテ腹とちっせぇマンコのバランスは黄金比だぜ！",
    "0144-0018-v013-0-n": "次はどいつの種を仕込まれたんだ！　口で言え！　言ってみろよクソ囚\n人！　勇者なら勇気を出して言葉にしないとなぁ！",
    "0144-0019-v014-0-s": "う……るさぃっ♥　くち、ふさげ……っ♥　臭いん、だよ……ぉっ♥♥\n　っは、ぁ……んッ♥　っふ、ぅ゛ー……っ♥♥♥",
    "0144-0020-n006-0": "股を閉じる力も既になく、ただ、晒されているという事実に、心ない言\n葉の槍の雨に――びくんっ♥　と、腰が跳ねる。",
    "0144-0021-v015-0-s": "んッ♥　っふ、ぅ゛ー……ッ♥♥♥　ふっ♥　ふっ♥　ふぅ゛ー……っ\n♥♥♥",
    "0144-0022-v016-0-n": "へへっ。口じゃ反骨心丸出しだが、マンコは正直じゃねぇか。凌辱され\nた自分をよくそんな恥ずかし気もなく晒せるな！",
    "0144-0023-v017-0-n": "おい。クリトリス勃起してねぇか？　感じてねぇか？　なんだ？　犯さ\nれた証拠の精液垂れ流しながら絶頂してんのかぁ？",
    "0144-0024-v018-0-s": "（……っ♥♥　はや、く……っ♥　はやく、終われ……よぉっ♥　見る\nな、見るな。見るな……っ♥♥♥　発情、してるとこ……っ♥♥）",
    "0144-0025-n007-0": "看守たちの瞳に映る、火照り滾ったメスの身体から――シルシェは、必\n死で目を反らした。首筋が、ぞくぞくと粟立った。",
    "0144-0026-v019-0-s": "ご、ご奉仕……っ♥　んくっ♥　っぶ、ぶぅ゛～ッッ♥♥　でき、まひ\n……らぁッ♥♥　みれっ♥　見れ、くだしゃひ……っ♥♥",
    "0144-0027-n008-0": "熟れた女性器を見せつける。乱暴され、凌辱され――自ら奉仕した証拠\nである、擦り切れた赤い女陰を開き、晒す。",
    "0144-0028-n009-0": "外気に触れただけで、敏感な部位がびくりと跳ねる。ただ見られている\nだけで、しどしどと、淫蕩な香りの愛液が溢れる。",
    "0144-0029-v020-0-s": "んくっ♥　っふ♥　ふぅ♥　ふぅ♥　ふぅ゛～ッ♥♥♥",
    "0144-0030-v021-0-n": "やべぇ……見下げたメス豚だぜ。自分の手じゃなくて看守の手にマンコ\n開かせてる辺りがもうひでぇメス豚だ……",
    "0144-0031-v022-0-n": "ド変態じゃねぇか！　貧乳ロリなのに！　経産婦貧乳ロリでマンコ晒し\nて絶頂してるなんてもうド変態じゃねぇか！",
    "0144-0032-v023-0-s": "変態……っ♥♥　変態……れすっ♥　ボクはっ♥　ボクはうまれた時か\nらぁ……ぁあッ♥♥♥",
    "0144-0033-n010-0": "びくびくびくっ♥♥　と甘く痙攣する背筋に合わせて、吐き出された白\n濁がどろりと落ちる。自らを視姦し勃起する看守たちに、発情する。",
    "0144-0034-v024-0-s": "（みんなのっ♥　眼に、ボク……っ♥　ボクの、恥ずかしいところぉ…\n…っ♥♥♥）",
    "0144-0035-n011-0": "かつて大衆の瞳に映ったのは、憧れの光。気高い場所で微笑み、民草を\n救う英雄としての自分――それが、どうして。",
    "0144-0036-n012-0": "熟れてほぐれてどろどろと汚れ穢され湿った女性器を晒し、頬を上気さ\nせ、目を蕩けさせて、喘いでいるのか。",
    "0144-0037-v025-0-n": "……キモ",
    "0144-0038-v026-0-s": "っは……♥　はぁっ♥　はぁっ♥　はぁ゛ー……っ♥♥♥",
    "0144-0039-n013-0": "――後悔すら、恥辱すら、既に。シルシェには、興奮を煽る材料でしか\n、なくなってしまっていた。"
}